### Name: genomePlot
### Title: Plot of the genome with probabilities of alteration.
### Aliases: genomePlot
### Keywords: models

### ** Examples

data(snijders)
y <- gm13330$LogRatio[!is.na(gm13330$LogRatio)]
Pos <- gm13330$PosBase[!is.na(gm13330$LogRatio)]
Chrom <- gm13330$Chromosome[!is.na(gm13330$LogRatio)]

## Sort positions

for (i in unique(Chrom)) {
if(any(diff(Pos[Chrom==i]) < 0)) {
id <- order(Pos[Chrom==i])
y[Chrom==i] <- y[Chrom==i][id]
Pos[Chrom==i] <- Pos[Chrom==i][id]
}
}

jp <- list(sigma.tau.mu=rep(0.05, 4), sigma.tau.sigma.2=rep(0.03, 4),
           sigma.tau.beta=rep(0.07, 4), tau.split.mu=0.1, tau.split.beta=0.1)
fit.genome <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="Genome",
burnin=1000, TOT=1000, jump.parameters=jp, k.max = 4)
genomePlot(fit.genome)
genomePlot(fit.genome, col=c(3, 1, 2), breakpoints=c(-0.5, 0.5))



